Subject: Re: [bitcoin-dev] BIP Process and Votes

From: Milly Bitcoin <[email-masked]>
Date: Wed, 24 Jun 2015 20:21:00 -0400

>There is no voting in the way you think. Devs commit changes the users 
will accept and use. Users "fire" developers by choosing different devs 
or different software.

 >Standard open source method.

Most open source projects do not require 100% user adoption in order for 
other users to be compatible.  Very different than most open source 
projects.  Repeating "stock" answers does nothing to advanced the 
discussion.

Russ